/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu1.css Style Sheet
Created: 27, October, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {	
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #FFFF66;
	height: 27px;
	line-height: 27px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

*:first-child+html #nav ul {
	height: 27px !important;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	height: 27px;
	border-right: 0px solid #999999;
}

#nav ul li a, #nav ul li a:visited {
	background: #FFFF66;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #FFFF0A;
	color: #000000;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #FFFF0A;
	color: #000000;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 20px;
	left: 0;
	line-height: 20px;
	margin: 0;
	position: absolute;
	top: 27px;
	width: 122px;
}

#nav ul ul li {
	padding: 0;
	height: 20px;
	width: 122px;
	border-right: 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: -28px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 20px !important;
	width: -28px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: -28px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #CD180D;
	width: -28px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 122px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 122px !important;
}





#stacks_in_76 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}

#stacks_out_76 {
	margin-left:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_40 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}

#stacks_in_40 p {
	font-size: 12px;
	color: ##000000;
	line-height: 16px;
}

#stacks_in_40  a:link, #stacks_in_40  a:active  {
	color: #00802F;
	text-decoration: underline;
}

#stacks_in_40 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_40 a:hover {
	color: #FF0000;
	text-decoration: none;
}

#stacks_in_40 h1 {
	color: #CD180D;
}

#stacks_in_40 h2 {
	color: #CD180D;
}

#stacks_in_40 h3 {
	color: #CD180D;
}

#stacks_in_40 h4 {
	color: #CD180D;
}

#stacks_in_40 h5 {
	color: #CD180D;
}

#stacks_in_40 {
	margin:  10px;
	padding:  10px;
}

#stacks_out_65 {
	margin-left:0;
}

#stacks_in_63 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_out_63 {
	margin-left:0;
}

#stacks_in_46 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_44 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_89>.s3_row {
	margin: 0 -10px;
}

#stacks_in_89>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_89>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_89>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_89>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_89>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_89 {
	margin-left:0;
}

#stacks_out_83 {
	margin-left:0;
}

#stacks_out_85 {
	margin-left:0;
}
#stacks_in_92>.s3_row {
	margin: 0 -10px;
}

#stacks_in_92>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_92>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_92>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_92>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_92>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_92 {
	margin-left:0;
}

#stacks_out_87 {
	margin-left:0;
}

#stacks_out_95 {
	margin-left:0;
}

#stacks_in_52 {
	margin: 10px 0px 0px 10px;
}
